

.rec-wrap.side h3 {
    font-weight: 500;
    font-size: 24px;
    line-height: 140%;
}
.rec-wrap.side {
    background: var(--grey-extra-light);
    margin-top: 20px;
}
.rec-wrap.side .same {
    padding: 20px
}
.same .recs {
    color: #de2200;text-transform: lowercase;
    display: block;
}
.same .rect {
    color: #8b959b; display: block; padding-bottom: 5px;
}
.recs.itallc {
    font-weight: 600;
    font-size: 18px;
    line-height: 140%;
    color: #000;
}
.rect.ittowns {
    font-size: 16px;
    line-height: 150%;
    color: var(--grey-extra-dark);
}
.itnamerecs{
    font-size: 16px;
    line-height: 150%;
    color: var(--grey-extra-dark) !important;
    text-decoration: none!important;
}
.iturls{
    text-decoration: none!important;
}
.recs_top {
    display: flex;
    align-items: center;
    gap: 20px;
}
.itnamerecs:hover{text-decoration: underline!important;}
.rec-item a {
    display: block
}
.rec-item a img {
    width: 110px;
    border-radius: 6px;
}
.recnews_m {
    padding: 15px 0;
}